<?php

$host = "localhost";
$db   = "texas288_quiniela";
$user = "texas288_admin";
$pass = "10480al?";

try {

    $conexion = new PDO(
        "mysql:host=$host;dbname=$db;charset=utf8mb4",
        $user,
        $pass
    );

    $conexion->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);

} catch(PDOException $e){

    die("Error de conexión: " . $e->getMessage());

}
?>